/* employees */
.employees,
.employees-slider {
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.employees {
	row-gap: 34px;
}

.employees-slider.slick-initialized {
	display: block;
	margin: 0;
}

.employees-slider .slick-list {
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.employees-slider .slick-arrow {
	top: 160px;
	border-color: #fff;
}

.employees-slider .slick-arrow.slick-disabled {
	opacity: 0;
}

.employees__item,
.employees-slider__item {
	flex: 0 0 auto;
	width: 20%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
}

.employees-section .more-btn-row {
	margin-bottom: 0;
	margin-top: 40px;
}

@media (max-width: 1399.98px) {
	.employees__item,
	.employees-slider__item {
		width: 25%;
	}

	.employees-slider .slick-arrow {
		top: 176px;
	}
}

@media (max-width: 1199.98px) {
	.employees__item,
	.employees-slider__item {
		width: 33.33%;
	}

	.employees-slider .slick-arrow {
		top: 200px;
	}
}

@media (max-width: 991.98px) {
	.employees__item,
	.employees-slider__item {
		width: 50%;
	}

	.employees-slider .slick-arrow {
		top: 226px;
	}
}

@media (max-width: 767.98px) {
	.employees-slider .slick-arrow {
		top: 166px;
	}
}

@media (max-width: 575.98px) {
	.employees,
	.employees-slider {
		--gutter-x: 10px;
	}

	.employees__item,
	.employees-slider__item {
		width: 50%;
	}

	.employees-slider .slick-arrow {
		top: calc((100vw - 40px) * 4 / 12);
	}
}

.employee-item {

}

.employee-item__image-field {
	position: relative;
	margin-bottom: 14px;
	overflow: hidden;
}

.employee-item__image-field:before {
	content: '';
	display: block;
	padding-top: calc(4 * 100% / 3);
}

.employee-item__image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.employee-item__image a {
	display: block;
	width: 100%;
	height: 100%;
}

.employee-item__image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.employee-item__title {
	font-size: 18px;
	line-height: 26px;
	font-weight: 700;
	margin-bottom: 2px;
}

.employee-item__title a {
	color: inherit;
	text-decoration: none;
}

.employee-item__title a:hover {
	color: var(--accent-color);
}

.employee-item__subtitle {
	font-size: 13px;
	line-height: 21px;
	color: var(--secondary-color);
}

.employee-item__contacts {
	font-size: 13px;
	line-height: 21px;
	border-top: 1px solid var(--border-color);
	margin-top: 14px;
	padding-top: 15px;
}

.employee-item__contacts ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.employee-item__contacts li {
	display: flex;
	align-items: center;
	column-gap: 8px;
	margin-bottom: 10px;
}

.employee-item__contacts li:last-child {
	margin-bottom: 0;
}

.employee-item__contacts a {
	color: inherit;
	text-decoration: none;
}

.employee-item__icon {
	flex-shrink: 0;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	color: var(--secondary-color);
	display: flex;
	align-items: center;
	justify-content: center;
}

.employee-item__icon .icon {
	width: 15px;
	height: 15px;
}

.employee-item__content {

}

.employee-item__overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(30,30,30,.6);
	color: var(--white-color);
	padding: 20px;
	opacity: 0;
	transform: translateY(100%);
	transition: 0.35s ease-in-out;
}

.employee-item:hover .employee-item__overlay {
	opacity: 1;
	transform: translateY(0);
}

.employee-item__overlay .employee-item__title a:hover {
	color: inherit;
}

.employee-item__overlay .employee-item__subtitle {
	color: inherit;
}

.employee-item__overlay .employee-item__contacts {
	border-top: 1px solid var(--border-color);
}

.employee-item__overlay .employee-item__icon {
	color: inherit;
}

@media (max-width: 1199.98px) {
	.employee-item__overlay {
		display: none;
	}
}

@media (max-width: 575.98px) {
	.employee-item__icon {
		display: none;
	}

	.employee-item__title {
    font-size: 14px;
    line-height: 20px;
	}

	.employee-item__contacts {
    margin-top: 8px;
    padding-top: 8px;
	}

	.employee-item__subtitle {
    font-size: 12px;
    line-height: 18px;
	}

	.employee-item__contacts li {
		margin-bottom: 4px;
	}
}
/* employees */